Subject: Re: Assigning tickets in the US and APAC shifts
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 25 Mar 2021 04:57:38 -0700 (MST)

Sure Heta, 

I will speak to them tonight. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 25, 2021 5:26:39 PM 
Subject: RE: Assigning tickets in the US and APAC shifts 

Hi Pritish, 

Thank you for the call. As agreed, Matthew will cover for APAC and we’ll have Pravesh and AJ taking new US tickets from the queue. I will ask Morris to monitor the queue also. 

Let’s see after a few days how it is going. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 25. marts 2021 08:12 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Assigning tickets in the US and APAC shifts 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Nobody is assigning tickets in APAC or US shifts. I have tried this but this does gets more complicated. 

Only I assign Enterprise tickets for now and Ismael is helping with Gaming tickets since yerterday. 

As you already know that Enterprise tickets needs to be assigned very carefully and you have to check each ticket specifically. 

Also, the agents doe not check the workload which is other thing that needs to be checked. So this is not possible to agent to assign tickets unless someone who is more experienced does this. 

I would be happy to speak to you on this and see how we can overcome this issue. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, March 25, 2021 2:59:06 AM 
Subject: Assigning tickets in the US and APAC shifts 

Hi Pritish, 

I noticed that there are a lot of breached tickets in the queue at the moment, so let’s talk tomorrow about how the team are handling/assigning them in the US and APAC shifts and how we could avoid any overdue tickets. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C9a87d68be44e47f33ee108d8ef5d3f68%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522531095418584%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UE8HTJT%2FgYzxSYYyIkleGCkyKHFvXvi8pya458JEMCI%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9a87d68be44e47f33ee108d8ef5d3f68%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522531095418584%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FBksE9YWheAKP7sp%2Bs0OC6M0QSzeqYkrTQcFhZl8MQQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C9a87d68be44e47f33ee108d8ef5d3f68%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522531095428576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4NPCaDmYxoJHaacL7xAtAQWowFb9HqAT9XXyr8zQypw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C9a87d68be44e47f33ee108d8ef5d3f68%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522531095428576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4X8vuKvL5nKHKhTYJT7%2BkbQJUgNImcGbeZw9XvOgC78%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9a87d68be44e47f33ee108d8ef5d3f68%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522531095438566%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JinmT6ZbT3s2ygGeHyFjCme%2BVFrhIUgq3TgspITm71Y%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9a87d68be44e47f33ee108d8ef5d3f68%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522531095438566%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bcjpIq%2BYRg6M5riyvMg8FEboISbCZ7A%2BE1kwis53p6Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C9a87d68be44e47f33ee108d8ef5d3f68%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522531095448561%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PHsUNH7SiWC%2FJjze1%2Be233%2Bs%2BriGU54SjDAKUJ55A3s%3D&reserved=0 ]